Subject: Ticket Assigned - Damaged product,order number( 4703731228 )
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Dec 2022 08:45:03 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged product,order number( 4703731228 ) Dear Team

With reference to above mentioned order number and my discussion with
customer care centre, I would like to draw your attention towards the
yellow waist bag which I purchased through online(above mentioned order
number).

I have used yesterday evening this bag. And within thirty minutes I have
noticed that it got a torn strap ,many other parts also starts to  tear.
(Photos attached)

I would like to return this product and get another one without any damage
or to return my fund back to take another product.

Waiting for prompt reply..

Sadiya

97431691420

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5398014